AR# 71446

Alveo データセンター アクセラレータ カードおよび UltraScale+ PCIe 接続 - Dell 5810/20、7810/20、7910/20 システムでリンク アップの問題が発生する

説明

問題の発生したバージョン: Vivado 2018.2

修正バージョンおよびその他の既知の問題: (Xilinx Answer 65751)

UltraScale+ PCI Express Integrated Block のカードと Dell Precision Towers 5810、5820、7810、7820、7910、または 7920 システムを一緒に使用していると、PCIe リンクがアップしません。  



このアンサーは、PCI Express ソリューション センターの一部です。

(Xilinx Answer 34536)ザイリンクス PCI Express ソリューション センター

ソリューション

 

これは Dell システムの問題です。

Dell 5810、7810、7910 Precision ワークステーションの場合にこの問題を修正するには、Dell システム BIOS を A27 バージョンにアップデートしてください。これは、Dell ウェブサイトの「Drivers & downloads (ドライバおよびダウンロード)」からダウンロードできます。

Dell 5820、7820、7920 Precision ワークステーションの場合は、Dell システム BIOS を 1.10.4 バージョンにアップデートしてください。


Dell 5810 Precision Tower の場合の例:





 

注記:

  • [問題の発生したバージョン] 列には、問題が最初に見つかったバージョンを示しています。
    問題はそれ以前のバージョンでも発生していた可能性がありますが、以前のバージョンではそれを検証するテストは実行されていません。


改訂履歴

  • 2018/08/21 - 初版
  • 2019/05/03 - 追加の Dell Precision Tower バージョンおよび Alveo データセンター アクセラレータ カードを含めるためにアップデート。
AR# 71446
日付 05/07/2019
ステータス アクティブ
種類 既知の問題
IP 詳細 概略
Boards & Kits 詳細 概略